Go gRPC Beginners Tutorial
	https://tutorialedge.net/golang/go-grpc-beginners-tutorial/

Code: 
	https://github.com/penthaapatel/grpcblog
	
gen:
	protoc --go_out=. --go_opt=paths=source_relative --go-grpc_out=. --go-grpc_opt=paths=source_relative blog/blog.proto

clean:
